@media (max-width: 1725px) {

	#slider {
	        width: 1180px;
        	height: 664px;
		margin: 0 1rem;
	}

}

@media (max-width: 1200px) {

	#contact {
		min-width: 800px;
	}

	#content {
	        min-width: 900px;
	}

	.row > .container {
	        min-width: 900px;
	        width: 95%;
	}

	#menu > ul {
	        font-size: 1.9rem;
	}

	#logo {
	        font-size: 2.1rem;
	}

	#menu > ul li {
	        margin-left: 3%;
	}

	#list .item {
	        height: 17rem;
	}

	#list .thumb {
	        min-width: 225px;
	}

	#list .data {
        	min-width: 280px;
	}

	#list .chart {
	        min-width: 350px;
	}

	#list .desc {
	        min-width: 345px;
	        overflow: hidden;
	        font-size: 1.4rem;
	}

	#slider {
	        width: 880px;
        	height: 495px;
		margin: 0 1rem;
	}

	#submenu .icon {
	        height: 7rem;
	        width: 9rem;
	        display: block;
	        margin: auto;
	        padding-bottom: 1rem;
	}

	#details {
        	height: 35rem;
	}

	#details .preview {
	        min-width: 475px;
	}

	#thumbnails {
	        width: 8rem;
	}

	#thumbnails .thumb {
	        height: 5rem;
	}

	#details .data {
	        min-width: 300px;
	}

	#graph #chart {
	        min-width: 480px;
	}

	#graph #params {
        	min-width: 400px;
	}

	#feedback {
	        min-width: 350px;
	}

	#contacts iframe {
        	min-width: 500px;
	}

}
